/*
 Table Of Contents

 1.) Homepage
 2.) About Us
 3.) Contact Us
 4.) gallery
 5.) testimonials
 ===============================================*/

/*
 1.) Homepage
 ----------------------------------------*/
#content {
	min-height: 785px;
}
.container {
	background-color: #ffffff;
	-webkit-box-shadow: 1px 2px 9px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 2px 9px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 2px 9px 0px rgba(0, 0, 0, 0.5);
}
#owl-demo .item img {
	display: block;
	width: 100%;
	height: auto;
}
/*
 Core Owl Carousel CSS File
 --------------------------------------------*/
/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
	min-height: 352px;
	margin-bottom: 44px;
}
.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
	float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
	cursor: url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper, .owl-carousel  .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}
/*
 2.) About Us
 ----------------------------------------*/
.banner {
	min-height: 352px;
	margin-bottom: 44px;
}
.banner img {
	width: 100%;
}
.info-list {
	margin-left: 5px;
}
.info-list li {
	background: url(../images/icon.png) left 1px no-repeat;
	line-height: 1;
	margin-bottom: 16px;
	padding-left: 23px;
}
/*
 3.) Contact Us
 ----------------------------------------*/
.contact {
	padding: 37px 30px 0;
}
.contact-info {
	margin-bottom: 16px;
}
.title {
	color: #279847;
	font-family: 'avenir_lt_55_romanbold';
}
.licence {
	margin: 39px 15px 0 69px;
}

/*

 4.) gallery
 ===============================================*/
.gallery {
	margin-bottom: 22px;
}
.gallery img {
	width: 100%;
}
.gallery a {
	display: block;
}
.gallery  figcaption {
	background-color: #279847;
	margin-top: -2px;
	padding: 7px 0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.gallery span {
	font-family: 'novecento_widebook';
	color: #fff;
	font-size: 21px;
	text-transform: uppercase;
	padding: 0 0 0 23px;
}
.flex-viewport {
	height: 352px;
   margin-bottom: 33px;
}
.flex-viewport li {
	height:352px;
	
}
.flex-viewport li img {
	height:100%;
	width: 100%;
}
.slider {
	position: relative;
}
.slider #carousel li img {
	height: 125px;
	cursor: pointer;
	width: 168px;
}
.flex-control-nav li img {
	height: 100%;
	width: 100%;
	cursor: pointer;
}
.flex-control-nav li {
	float:left;
	margin-bottom: 1px;
	height:125px;
	 width: 25%;
}
.flex-direction-nav {
	display: none;
}
.flex-control-nav {
	overflow: hidden;
}
.slider {
	margin-bottom: 14px;

}
.gallery-section  h2 {
	font-size: 21px;
	line-height: 1.8;
}
#carousel, #carousel .flex-viewport {
	height: 126px;
}
/*

 5.) testimonials
 ===============================================*/
.testimonials article p {
	font-size: 17px;
	font-style: italic;
}
.testimonials article {
	margin-bottom: 28px;
}
cite {
	color: #666666;
	font-style: normal;
	font-size: 15px;
	text-align: right;
	display: block;
	font-family: 'avenir_lt_55_romanregular';
}
.banner-heading {
	position: absolute;
	  top: 352px;
	left:0;
 padding: 7px 0 7px 34px;
 line-height: 1;
	
}
